reset
set out "./fig01_cc_isccp_ctrl.pdf"
set term pdfcairo font "Helvetica,10"
set mxtic 5
set mytic 5
set grid
set multiplot layout 1,2

set bmargin 4.0
set style histogram cluster gap 1
set style fill solid border -1
set boxwidth 0.9
set style data histog
set style hist rowst
set yrange [0:20]
set tit  "{/=12 a) Cloud Cover [%]}"
plot \
'./isccp_ctrl.txt' us (100*$6):xtic(1) every ::0 lt 2 ti col  , \
''                 us (100*$4)         every ::0 lt 3 ti col  , \
''                 us (100*$2)         every ::0 lt 4 ti col

#set key right bottom
set auto y
set xran [.5:1.5]
set yran [-0.4:1]
set style data histogram
set style histogram cluster gap 1
set style fill solid border -1
set tit  "{/=12 b) Response to SST Change [%]}"
pl \
'isccp_ctrl2.txt' us (100*($16-$8)):xtic(1) lt 1 ti 'total',  \
''                us (100*($10-$2)):xtic(1) lt 4 ti 'thin',   \
''                us (100*($12-$4)):xtic(1) lt 3 ti 'medium', \
''                us (100*($14-$6)):xtic(1) lt 2 ti 'thick'




unset multiplot
