reset
set out "./fig03_cc_isccp_sens.pdf"
set term pdfcairo font "Helvetica,7"
set mxtic 5
set mytic 5
set grid
set multiplot layout 2,2

set key left top
set bmargin 4.0
set style histogram cluster gap 1
set style fill solid border -1
set boxwidth 0.9
set style data histog
set style hist rowst
set xran [-.5:4.5]
set xran [-1.:5.0]
set yrange [0:25]
set tit  "{/=11 a) Cloud Cover [%]}"
plot \
'./isccp_sens.txt' us (100*$4):xtic(1) every ::0 lt 2 ti col  , \
''                 us (100*$3)         every ::0 lt 3 ti col  , \
''                 us (100*$2)         every ::0 lt 4 ti col

set key right top
set auto y
set xran [.5:2.5]
set yran [-0.4:1]
set style data histogram
set style histogram cluster gap 1
set style fill solid border -1
set tit  "{/=11 b) Response to SST Change [%]}"
#set ylab "{/=7 Response [%]}"
pl \
'isccp_sens2.txt' us (100*($9-$5)):xtic(1) lt 1 ti 'total',  \
''                us (100*($6-$2)):xtic(1) lt 4 ti 'thin',   \
''                us (100*($7-$3)):xtic(1) lt 3 ti 'medium', \
''                us (100*($8-$4)):xtic(1) lt 2 ti 'thick'


set key left  bottom
set auto y
set xran [.5:4.5]
set yran [-8.0:1]
set style data histogram
set style histogram cluster gap 1
set style fill solid border -1
set tit  "{/=11 c) Difference of Cloud Cover (CTRL-SENS.) [%]}"
#set ylab "{/=7 Response [%]}"
pl \
'isccp_sens3.txt' us (100*($9-$5)):xtic(1) lt 1 ti 'total',  \
''                us (100*($6-$2)):xtic(1) lt 4 ti 'thin',   \
''                us (100*($7-$3)):xtic(1) lt 3 ti 'medium', \
''                us (100*($8-$4)):xtic(1) lt 2 ti 'thick'

set key right top   
set auto y
set xran [.5:2.5]
set yran [-.4:0.2]
set style data histogram
set style histogram cluster gap 1
set style fill solid border -1
set tit  "{/=11 d) Difference of Response (CTRL-SENS.) [%]}"
#set ylab "{/=7 Response [%]}"
pl \
'isccp_sens4.txt' us (100*(-($9-$5)+($17-$13))):xtic(1) lt 1 ti 'total',  \
''                us (100*(-($6-$2)+($14-$10))):xtic(1) lt 4 ti 'thin',   \
''                us (100*(-($7-$3)+($15-$11))):xtic(1) lt 3 ti 'medium', \
''                us (100*(-($8-$4)+($16-$12))):xtic(1) lt 2 ti 'thick'



unset multiplot
